@charset "utf-8";

:root {
  --base-font-gothic: "Noto Sans JP","游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","メイリオ",sans-serif;
  --base-font-gothic02: "游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","メイリオ",sans-serif;
  --base-font-min: 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  --base-font-min02: 'Noto Serif JP', 游明朝, "Yu Mincho", YuMincho, "Hiragino Mincho ProN", HGS明朝E, メイリオ, Meiryo, serif;
  --base-font-en: "Poppins", sans-serif;/*HelveticaNeue;*//* "Oswald", sans-serif; */
  --base-font-en02: toppan-bunkyu-midashi-go-std, sans-serif;
  --base-font-weight: 500;
  --base-txt-color: #2a1f0d;
  --base-txt-red: #e60000;
  --base-bg-red: #e60000;
  --base-border-gray: #dcdcdc;
  --base-border-gray-d1: #ccc;
}

body {
  min-width: 1120px;
  min-height: 100%;
  background-color: #fff;
  font-family: var(--base-font-gothic);
  font-optical-sizing: auto;
  font-weight: var(--base-font-weight);
  color: var(--base-txt-color);
}
@media all and (max-width: 750px){
  body {
    min-width: 100%;
    padding-right: 0;
  }
}

#container {
  position: relative;
  overflow: hidden;
  padding-top: 124px;
}
body.home #container {
  padding-top: 0;
}
@media all and (max-width: 750px){
  #container,
  body.home #container {
    padding-top: 20.4vw;
  }
}

#main {
  min-height: 78vh;
}
@media all and (max-width: 750px){
  #main {
    min-height: auto;
  }
}

.boxContent {
}
@media all and (max-width: 750px){
  .boxContent {
  }
}


/***** Header *****/
.boxHeader {
  position: fixed;
  z-index: 1002;
  top: 0;
  left: 0;
  width: 100%;
  min-width: 1120px;
  height: auto;
}
html.modeScroll .boxHeader {
  background-color: #fff;
}
@media all and (max-width: 750px){
  .boxHeader {
    min-width: auto;
  }
}

.boxHeader01 {
  position: relative;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  height: 124px;
}
@media all and (max-width: 750px){
  .boxHeader01 {
    height: 20.4vw;
  }
}

.boxHeader01:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 430px;
  height: 124px;
  border-bottom-right-radius: 2.2em;
  background-color: #fff;
}
@media all and (max-width: 1650px){
  .boxHeader01:before {
    width: 400px;
  }
}
@media all and (max-width: 1410px){
  .boxHeader01:before {
    width: 394px;
  }
}
@media all and (max-width: 1340px){
  .boxHeader01:before {
    width: 350px;
  }
}
@media all and (max-width: 1180px){
  .boxHeader01:before {
    width: 320px;
  }
}
@media all and (max-width: 1150px){
  .boxHeader01:before {
    width: 305px;
  }
}
@media all and (max-width: 750px){
  .boxHeader01:before {
    width: 100%;
    height: 20.4vw;
    border-bottom-right-radius: 0;
  }
}

.boxHeader01L {
  position: relative;
  z-index: 2;
  margin-right: 2%;
  padding-left: 1.7%;
}
@media all and (max-width: 1560px){
  .boxHeader01L {
    padding-bottom: 0.7em;
  }
}
@media all and (max-width: 1340px){
  .boxHeader01L {
    padding-bottom: 0;
  }
}
@media all and (max-width: 750px){
  .boxHeader01L {
    width: 100%;
    height: 100%;
    margin-right: 0;
    padding-left: 0;
  }
}

.boxHeader01L .ttlHeader {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
}
@media all and (max-width: 1340px){
  .boxHeader01L .logo01Header {
    width: 300px;
  }
}
@media all and (max-width: 1180px){
  .boxHeader01L .logo01Header {
    width: 280px;
  }
}
@media all and (max-width: 1150px){
  .boxHeader01L .logo01Header {
    width: 270px;
  }
}
@media all and (max-width: 750px){
  .boxHeader01L .logo01Header {
    position: absolute;
    top: 7.7vw;
    left: 4.1vw;
    width: 52.0vw;
  }
}

.boxHeader01R {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  padding-top: 1.1em;
  padding-right: 3.9%;
}
@media all and (max-width: 1800px){
  .boxHeader01R {
    padding-right: 1.2%;
  }
}
@media all and (max-width: 750px){
  .boxHeader01R {
    display: none;
  }
}

.boxHeader01R .ulHeaderMenu01 {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
  -webkit-align-items: center;
  align-items: center;
  margin-right: 3.8em;
}
@media all and (max-width: 1800px){
  .boxHeader01R .ulHeaderMenu01 {
    margin-right: 2.2em;
  }
}
@media all and (max-width: 1400px){
  .boxHeader01R .ulHeaderMenu01 {
    margin-right: 1.5em;
  }
}
@media all and (max-width: 1340px){
  .boxHeader01R .ulHeaderMenu01 {
    margin-right: 1.2em;
  }
}

.boxHeader01R .ulHeaderMenu01 > li {
  position: relative;
  z-index: 2;
  margin-left: 0;
  margin-right: 2.72em;
  letter-spacing: 0.18em;
  font-size: 1.2rem;
}
.boxHeader01R .ulHeaderMenu01 > li:last-child {
  margin-right: 0;
}
@media all and (max-width: 1800px){
  .boxHeader01R .ulHeaderMenu01 > li {
    margin-right: 1.5em;
  }
}
@media all and (max-width: 1460px){
  .boxHeader01R .ulHeaderMenu01 > li {
    margin-right: 1.3em;
    letter-spacing: 0.1em;
    font-size: 1.12rem;
  }
}
@media all and (max-width: 1340px){
  .boxHeader01R .ulHeaderMenu01 > li {
    margin-right: 1.0em;
    letter-spacing: 0.08em;
    font-size: 1.08rem;
  }
}

.boxHeader01R .ulHeaderMenu01 > li:after {
  content: '';
  position: absolute;
  top: 1.56em;
  left: 0;
  right: 0;
  width: 0.49em;
  height: 0.49em;
  margin: auto;
  border-radius: 0.49em;
  background-color: #666;
  opacity: 0;
  transition: opacity 0.1s linear;
}

.boxHeader01R .ulHeaderMenu01In {
  position: absolute;
  z-index: -1;
  top: 0;
  left: -0.5em;
  display: none;
  min-width: 130px;
  padding: 50px 0.5em 0.3em 0.8em;
  background-color: #fff;
  opacity: 0;
}

.boxHeader01R .ulHeaderMenu01 > li:hover .ulHeaderMenu01In {
  display: block;
  animation: baseAniFadein 0.3s linear normal forwards;
}

.boxHeader01R .ulHeaderMenu01In > li {
  margin-bottom: 0.5em;
  font-size: 0.95rem;
}

.boxHeader01R .boxHeaderLink01 {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.boxHeader01R .boxHeaderLink01 a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 231px;
  margin-right: 0.82em;
  border-radius: 2.97em;
  font-size: 1.35em;
  aspect-ratio: 231 / 58;
}
.boxHeader01R .boxHeaderLink01 a:last-child {
  margin-right: 0;
}
.boxHeader01R .boxHeaderLink01 a.linkRecruit {
  padding: 0 0.4em 0 0.45em;
  background-color: #0c8fe5;
  letter-spacing: 0.13em;
  color: #fff;
}
.boxHeader01R .boxHeaderLink01 a.linkMyNavi {
  padding: 0.3em 0.5em 0.6em 0.5em;
  border: 2px #00b5f1 solid;
  background-color: #fff;
}
@media all and (max-width: 1615px){
  .boxHeader01R .boxHeaderLink01 a {
    width: 155px;
    margin-right: 0.5em;
    font-size: 1.25em;
  }
}
@media all and (max-width: 1250px){
  .boxHeader01R .boxHeaderLink01 a {
    width: 125px;
    margin-right: 0.3em;
    font-size: 1.0em;
  }
}

.boxHeader01R .boxHeaderLink01 a.linkMyNavi img {
  width: 154px;
}


/***** Hmb Menu *****/
.btnHmbMenu {
  display: none;
  position: fixed;
  z-index: 1002;
  top: 0;
  right: 260px;
  cursor: pointer;
}
@media all and (max-width: 750px){
  .btnHmbMenu {
    top: 4vw;
    right: 4vw;
    width: 10vw;
    display: block;
  }
}

.btnHmbMenu.typeCss01 {
  position: relative;
  display: -webkit-flex;
  display: flex;
  display: none;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  width: 60px;
  height: 60px;
  background-color: #ddd;
}
@media all and (max-width: 750px){
  .btnHmbMenu.typeCss01 {
    position: fixed;
    top: 0;
    right: 0;
    display: -webkit-flex;
    display: flex;
    width: 18.1vw;
    height: 18.2vw;
    padding: 4.0vw 4.4vw 7.9vw 6.3vw;
    border-bottom-left-radius: 9vw;
    background-color: #0c8fe5;
  }
}

@media all and (max-width: 750px){
  .btnHmbMenu.typeCss01:after {
    content: 'メニュー';
    position: absolute;
    top: 11.3vw;
    left: 0;
    right: 0;
    margin: auto;
    padding-left: 2vw;
    text-align: center;
    letter-spacing: 0.15em;
    font-size: 0.5rem;
    color: #fff;
  }
}

.btnHmbMenu.typeCss01 .btnHmbMenuIn {
  position: relative;
  width: 30px;
  height: 24px;
  background: none;
  border: none;
  appearance: none;
  cursor: pointer;
}
@media all and (max-width: 750px){
  .btnHmbMenu.typeCss01 .btnHmbMenuIn {
    width: 100%;
    height: 100%;
  }
}

.btnHmbMenu.typeCss01 .btnHmbMenuIn > span {
  position: absolute;
  left: 0;
  display: inline-block;
  width: 100%;
  height: 3px;
  background-color: #fff;
  border-radius: 3px;
  transition: all .4s;
}
@media all and (max-width: 750px){
  .btnHmbMenu.typeCss01 .btnHmbMenuIn > span {
    height: 0.7vw;
    border-radius: 0.7vw;
  }
}

.btnHmbMenu.typeCss01 .btnHmbMenuIn > span:nth-of-type(1) {
  top: 0;
}
.btnHmbMenu.typeCss01 .btnHmbMenuIn > span:nth-of-type(2) {
  top: 0;
  bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
}
.btnHmbMenu.typeCss01 .btnHmbMenuIn > span:nth-of-type(3) {
  bottom: 0;
}

.btnHmbMenu.typeCss01.statusOpen .btnHmbMenuIn > span:nth-of-type(1) {
  transform: translateY(11.1px) rotate(-45deg);
}
.btnHmbMenu.typeCss01.statusOpen .btnHmbMenuIn > span:nth-of-type(2) {
  opacity: 0;
}
.btnHmbMenu.typeCss01.statusOpen  .btnHmbMenuIn > span:nth-of-type(3) {
  transform: translateY(-11.1px) rotate(45deg);
}
@media all and (max-width: 750px){
  .btnHmbMenu.typeCss01.statusOpen .btnHmbMenuIn > span:nth-of-type(1) {
    transform: translateY(2.8vw) rotate(-45deg);
  }
  .btnHmbMenu.typeCss01.statusOpen .btnHmbMenuIn > span:nth-of-type(3) {
    transform: translateY(-2.8vw) rotate(45deg);
  }
}

.boxHmbMenu {
  display: none;
  overflow-y: auto;
  position: fixed;
  z-index: 1001;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding: 0 5% 0 5%;
  background-color: rgba(0,0,0,0.7);
  text-align: center;
  color: #fff;
}
@media all and (max-width: 750px){
  .boxHmbMenu {
    padding: 20.4vw 0 15vw 0;
    text-align: left;
    background-color: rgb(12, 143, 229, 0.85);
  }
}

@media all and (max-width: 750px){
  .boxUlHmbMenu01 {
    padding: 0.9em 4% 2.92em 4%;
  }
}

.ulHmbMenu01 > li {
  padding: 1.0em 0;
  font-size: 1.5rem;
}
@media all and (max-width: 750px){
  .ulHmbMenu01 > li {
    width: 100%;
    padding: 0;
    border-bottom: 1px #fff solid;
    letter-spacing: 0.12em;
    font-size: 1.03rem;
  }
}

@media all and (max-width: 750px){
  .ulHmbMenu01 > li a {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 4.6vw 2.5em 4.4vw 1.0em;
  }
}

@media all and (max-width: 750px){
  .ulHmbMenu01 > li a:after {
    content: '';
    position: absolute;
    top: 0;
    bottom: 0;
    left: 90%;
    display: block;
    width: 2.22em;
    margin: auto;
    background-image: url('./../../images/base/base-icn-arrow05.png');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 100% auto;
    aspect-ratio: 1 / 1;
  }
}

@media all and (max-width: 750px){
  .ulHmbMenu01 > li .txtJa {
    position: relative;
    margin-bottom: 0.18em;
  }
}

@media all and (max-width: 750px){
  .ulHmbMenu01 > li .txtJa:before {
    content: '';
    position: absolute;
    top: 0.52em;
    left: -0.98em;
    width: 0.45em;
    height: 0.45em;
    border-radius: 0.45em;
    background-color: #fffc00;
  }
}

@media all and (max-width: 750px){
  .ulHmbMenu01 > li .txtEn {
    padding-left: 0.16em;
    letter-spacing: normal;
    font-family: var(--base-font-en);
    font-size: 0.93rem;
    font-weight: 400;
  }
}

@media all and (max-width: 750px){
  .ulHmbMenu01 > li .txtEn .txtBold {
    font-weight: 600;
  }
}

@media all and (max-width: 750px){
  .boxHmbMenuBottom01 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 4.0em;
    padding: 0 4%;
  }
}

@media all and (max-width: 750px){
  .boxHmbMenuBottom01 a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 43.4vw;
    height: 2.75em;
    margin-right: 1.7vw;
    border-radius: 2.75em;
    letter-spacing: 0.08em;
    font-family: var(--base-font-en);
    font-size: 1rem;
  }
  .boxHmbMenuBottom01 a:last-child {
    margin-right: 0;
  }
  .boxHmbMenuBottom01 a.linkMyNavi {
    border: 0.1em #00b5f1 solid;
    background-color: #fcfaf4;
  }
  .boxHmbMenuBottom01 a.linkRecruit {
    padding-top: 0.1em;
    border: 0.1em #fff solid;
    background-color: #0c8fe5;
    color: #fff;
  }
}

@media all and (max-width: 750px){
  .boxHmbMenuBottom01 a.linkMyNavi img {
    width: 62.0%;
  }
}

@media all and (max-width: 750px){
  .boxHmbMenuClose {
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
  }
}

@media all and (max-width: 750px){
  .boxHmbMenuClose .btnHmbMenuClose {
    position: relative;
    padding: 0.06em 1.3em 0.12em 2.7em;
    border-bottom: 1px #fff solid;
    letter-spacing: normal;
    font-family: var(--base-font-en);
    font-size: 0.92rem;
  }
}

@media all and (max-width: 750px){
  .boxHmbMenuClose .btnHmbMenuClose:before {
    content: '×';
    position: absolute;
    top: 0.03em;
    left: 0.73em;
    line-height: 1.0;
    font-size: 1.4rem;
    font-weight: 300;
  }
}

.boxHmbMenuFixedBottom {
  position: fixed;
  left: 0;
  bottom: 0;
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  width: 100%;
}

.boxHmbMenuFixedBottom a {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  width: 50%;
  height: 17.5vw;
}


@media all and (max-width: 750px){
  .boxHmbMenuSns {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: row;
    flex-direction: row;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: flex-start;
    align-items: flex-start;
    margin-top: 2em;
  }
}
@media all and (max-width: 750px){
  .boxHmbMenuSns a {
    margin: 0 0.5em;
  }
}

@media all and (max-width: 750px){
  .boxHmbMenuSns a img {
    width: 9.5vw;
  }
}


/*##### Mv #####*/
.boxMvWrap {
  position: relative;
  padding-top: 550px;
}
@media all and (max-width: 750px){
  .boxMvWrap {
    padding-top: 56.5%;
  }
}

.boxMvWrap:before {
  content: '';
  position: absolute;
  left: 5.26%;
  bottom: 0;
  width: 100%;
  height: 300px;
  border-radius: 3.0em;
  background-image: url('./../../images/base/base-mv.jpg');
  background-repeat: no-repeat;
  background-position: left bottom;
  background-size: auto auto;
  aspect-ratio: 1700 / 300;
}
body.pageAbout .boxMvWrap:before {
  background-image: url('./../../images/about/about-mv.jpg');
}
body.pageBusiness .boxMvWrap:before {
  background-image: url('./../../images/business/business-mv.jpg');
}
body.pageInitiatives .boxMvWrap:before {
  background-image: url('./../../images/initiatives/initiatives-mv.jpg');
}
@media all and (max-width: 750px){
  .boxMvWrap:before {
    left: 3.0%;
    height: 22.5vw;
    border-top-left-radius: 1.0em;
    border-bottom-left-radius: 1.0em;
    background-size: 130% auto;
    aspect-ratio: auto;
  }
}

.boxMv {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  height: 100%;
}

.ttlMv {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 2.5em;
  padding-left: 4.6%;
}
@media all and (max-width: 750px){
  .ttlMv {
    padding-top: 1.5em;
    padding-left: 0;
  }
}

.ttlMv .ttlParent {
  margin-top: -1.9em;
  margin-bottom: 0.5em;
  letter-spacing: 0.1em;
  font-size: 1.75rem;
  font-weight: 700;
}
@media all and (max-width: 750px){
  .ttlMv .ttlParent {
    font-size: 1.1rem;
  }
}

.ttlMv .ttlJa {
  position: relative;
  z-index: 2;
  letter-spacing: 0.245em;
  font-size: 3.0rem;
  font-weight: 700;
  color: #0c8fe5;
}
@media all and (max-width: 750px){
  .ttlMv .ttlJa {
    letter-spacing: 0.1em;
    font-size: 1.4rem;
  }
}

.ttlMv .ttlEn {
  position: absolute;
  top: 0.6em;
  left: 8.3%;
  line-height: 0.9;
  letter-spacing: 0.065em;
  font-family: var(--base-font-en);
  font-size: 10.0rem;
  font-weight: 300;
  color: #e4eaf1;
  mix-blend-mode: multiply;
}
@media all and (max-width: 750px){
  .ttlMv .ttlEn {
    top: 0.9em;
    left: 10.0%;
    line-height: 0.9;
    letter-spacing: 0.03em;
    font-size: 3.5rem;
  }
}

.ttlMv .ttlEn .ttlEn01 {
  position: relative;
  left: -0.05em;
  font-weight: 600;
}
@media all and (max-width: 750px){
  .ttlMv .ttlEn .ttlEn01 {
    left: auto;
  }
}

.boxMvImg {
  overflow: hidden;
  position: absolute;
  right: 0;
  bottom: -100px;
  width: 60.7%;
  height: 466px;
}

.boxMvImg .imgMv {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: left center;
}



/*##### Footer #####*/
footer {
  position: relative;
  z-index: 3;
}

.boxFooter {
  margin-top: -7.2em;
  padding-top: 7.2em;
  padding-bottom: 5.0em;
  border-top-left-radius: 8.0em;
  background-color: #f1ebdc;
}
@media all and (max-width: 1530px){
  .boxFooter {
    border-top-left-radius: 6.0em;
  }
}
@media all and (max-width: 750px){
  .boxFooter {
    margin-top: -4.1em;
    padding-top: 3.25em;
    padding-bottom: 3.7em;
    border-top-left-radius: 3.0em;
  }
}

.boxFooterInfoMenu {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 5.55em;
  padding-bottom: 3.85em;
  border-bottom: 1px #cec4b4 solid;
}
@media all and (max-width: 750px){
  .boxFooterInfoMenu {
    display: block;
    margin-bottom: 2.8em;
    padding-bottom: 0;
    border-bottom: 0;
  }
}

.boxFooterInfo {
  width: 30.5%;
  padding-top: 0.2em;
  padding-right: 1.2em;
}
@media all and (max-width: 1530px){
  .boxFooterInfo {
    padding-left: 1.0em;
  }
}
@media all and (max-width: 1350px){
  .boxFooterInfo {
    width: 394px;
  }
}
@media all and (max-width: 1250px){
  .boxFooterInfo {
    width: 330px;
    padding-left: 0.5em;
    padding-right: 0.5em;
  }
}
@media all and (max-width: 750px){
  .boxFooterInfo {
    width: 100%;
    margin-bottom: 3.04em;
    padding-top: 0;
  }
}

.boxFooterInfo .ttl01 {
  margin-bottom: 2.8em;
}
@media all and (max-width: 750px){
  .boxFooterInfo .ttl01 {
    margin-bottom: 2.14em;
    text-align: center;
  }
}

@media all and (max-width: 750px){
  .boxFooterInfo .ttl01 img {
    width: 55vw;
  }
}

.boxFooterInfo .boxAddress {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 1.05em;
  font-size: 1.13rem;
  color: #57524f;
}
@media all and (max-width: 1350px){
  .boxFooterInfo .boxAddress {
    font-size: 1.1rem;
  }
}
@media all and (max-width: 1250px){
  .boxFooterInfo .boxAddress {
    font-size: 1.0rem;
  }
}
@media all and (max-width: 750px){
  .boxFooterInfo .boxAddress {
    margin-bottom: 1.2em;
    font-size: 0.82rem;
  }
}

.boxFooterInfo .boxAddress .txtZipcode {
  margin-right: 1.0em;
  margin-bottom: 0.4em;
  letter-spacing: 0.17em;
}
@media all and (max-width: 750px){
  .boxFooterInfo .boxAddress .txtZipcode {
    margin-bottom: 0.45em;
    letter-spacing: 0.2em;
  }
}

.boxFooterInfo .boxAddressIn {
  width: 100%;
}

.boxFooterInfo .boxAddress .txtAddress {
  letter-spacing: 0.08em;
}
@media all and (max-width: 1250px){
  .boxFooterInfo .boxAddress .txtAddress {
    letter-spacing: 0.05em;
  }
}
@media all and (max-width: 750px){
  .boxFooterInfo .boxAddress .txtAddress {
    letter-spacing: 0.12em;
  }
}

.boxFooterInfo .boxTelFax {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 11.6em;
  font-family: var(--base-font-en);
  color: #57524f;
}
@media all and (max-width: 750px){
  .boxFooterInfo .boxTelFax {
    margin-bottom: 0;
  }
}

.boxFooterInfo .boxTelFax .dlTelFax {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  letter-spacing: 0.17em;
  font-size: 1.13rem;
}
@media all and (max-width: 750px){
  .boxFooterInfo .boxTelFax .dlTelFax {
    letter-spacing: 0.12em;
    font-size: 0.85rem;
  }
}

@media all and (max-width: 750px){
  .boxFooterInfo .boxTelFax .dlTelFax > dt {
    margin-right: 0.25em;
  }
}

.boxFooterInfo .boxTelFax .dlTelFax > dt:after {
  content: '.';
  margin: 0 0.1em 0 0;
}

.boxFooterInfo .boxTelFax .dlTelFax > dd {
  position: relative;
  top: -0.1em;
  line-height: 1.0;
  letter-spacing: 0.12em;
  font-size: 1.6rem;
}
@media all and (max-width: 750px){
  .boxFooterInfo .boxTelFax .dlTelFax > dd {
    font-size: 1.2rem;
  }
}

.boxFooter .boxSns {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}
@media all and (max-width: 750px){
  .boxFooter .boxSns {
    justify-content: center;
    margin-bottom: 2.1em;
  }
}

.boxFooter .boxSns a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 3.62em;
  margin-right: 0.36em;
  border-radius: 3.62em;
  background-color: #fff;
  aspect-ratio: 1 / 1;
}
@media all and (max-width: 750px){
  .boxFooter .boxSns a {
    width: 2.8em;
    margin-left: 0.25em;
    margin-right: 0.25em;
    border-radius: 2.8em;
  }
  .boxFooter .boxSns a.linkInstagram {
    padding: 0.1em 0 0 0;
  }
  .boxFooter .boxSns a.linkTiktok {
    padding: 0.1em 0 0 0.1em;
  }
  .boxFooter .boxSns a.linkLine {
    padding: 0.1em 0 0 0;
  }
}

@media all and (max-width: 750px){
  .boxFooter .boxSns a:last-child {
    margin-right: 0;
  }
}

.boxFooter .boxSns a.linkInstagram img {
  width: 50%;
}
.boxFooter .boxSns a.linkTiktok img {
  width: 36%;
}
.boxFooter .boxSns a.linkLine img {
  width: 55%;
}
.boxFooter .boxSns a.linkYoutube img {
  width: 55%;
}
@media all and (max-width: 750px){
  .boxFooter .boxSns a.linkTiktok img {
    width: 34%;
  }
}

.boxFooterMenu {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  width: calc(100% - 30.5%);
}
@media all and (max-width: 1350px){
  .boxFooterMenu {
    width: calc(100% - 394px);
  }
}
@media all and (max-width: 1250px){
  .boxFooterMenu {
    width: calc(100% - 330px);
  }
}
@media all and (max-width: 750px){
  .boxFooterMenu {
    flex-wrap: wrap;
    width: 100%;
  }
}

@media all and (max-width: 750px){
  .boxFooterMenu .dSp {
    width: 100%;
  }
}

.ulFooterMenu01.no01 {
  width: 32.1%;
}
.ulFooterMenu01.no02 {
  width: 20.0%;
}
.ulFooterMenu01.no03 {
  width: 30.8%;
}
.ulFooterMenu01.no04 {
  width: calc(100% - (32.1% + 20.0% + 30.8%));
  position: relative;
  top: -0.1em;
  left: 0.68em;
}
@media all and (max-width: 750px){
  .ulFooterMenu01 {
    margin-bottom: 1.9em;
  }
  .ulFooterMenu01.no01 {
    width: 100%;
  }
  .ulFooterMenu01.no02 {
    width: 100%;
  }
  .ulFooterMenu01.no03 {
    width: 100%;
  }
  .ulFooterMenu01.no04 {
    top: auto;
    left: auto;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 0;
    padding-top: 1.88em;
  }
}

.ulFooterMenu01 > li {
  letter-spacing: 0.14em;
  font-size: 1.25rem;
}
.ulFooterMenu01.typeMain > li {
  margin-bottom: 1.37em;
  letter-spacing: 0.11em;
  font-size: 1.13rem;
}
@media all and (max-width: 1350px){
  .ulFooterMenu01 > li {
    letter-spacing: 0.12em;
    font-size: 1.2rem;
  }
  .ulFooterMenu01.typeMain > li {
    letter-spacing: 0.08em;
    font-size: 1.05rem;
  }
}
@media all and (max-width: 1240px){
  .ulFooterMenu01.typeMain > li {
    letter-spacing: 0.06em;
    font-size: 1.0rem;
  }
}
@media all and (max-width: 750px){
  .ulFooterMenu01 > li {
    font-size: 1.03rem;
  }
  .ulFooterMenu01.no04 > li {
    width: 50%;
  }
  .ulFooterMenu01.typeMain > li {
    font-size: 0.95rem;
  }
}

@media all and (max-width: 750px){
  .ulFooterMenu01 > li a {
    position: relative;
    display: block;
    width: 100%;
  }
}

@media all and (max-width: 750px){
  .ulFooterMenu01 > li a .icnAccordionSp {
    position: absolute;
    top: -0.07em;
    right: 0.48em;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 1.59em;
    height: 1.59em;
    padding-left: 0.1em;
    border-radius: 1.59em;
    background-color: #fff;
    line-height: 1.0;
  }
}

@media all and (max-width: 750px){
  .ulFooterMenu01 > li a .icnAccordionSp:before {
    content: '＋';
  }
  .ulFooterMenu01 > li.boxAccordionWrap.statusOpen a .icnAccordionSp:before {
    content: '－';
  }
}

.ulFooterMenu01 > li .boxAccordionSp + .dPc {
  margin-top: 2.0em;
}
@media all and (max-width: 750px){
  .ulFooterMenu01 > li .boxAccordionSp + .dPc {
    margin-top: 0;
  }
}

.ulFooterMenu0101 {
  margin-top: 1.55em;
}
@media all and (max-width: 750px){
  .ulFooterMenu0101 {
    margin-top: 1.5em;
    margin-bottom: 0.5em;
  }
}

.ulFooterMenu0101 > li {
  position: relative;
  margin-bottom: 0.9em;
  padding-left: 1.3em;
  letter-spacing: 0.1em;
  font-size: 1.05rem;
  color: #57524f;
}
@media all and (max-width: 1530px){
  .ulFooterMenu0101 > li {
    letter-spacing: 0.08em;
    font-size: 1.0rem;
  }
}
@media all and (max-width: 1240px){
  .ulFooterMenu0101 > li {
    letter-spacing: 0.05em;
    font-size: 0.95rem;
  }
}
@media all and (max-width: 750px){
  .ulFooterMenu0101 > li {
    margin-bottom: 0.94em;
    padding-left: 1.45em;
    letter-spacing: 0.12em;
    font-size: 0.87rem;
  }
  .ulFooterMenu0101 > li:last-child {
    margin-bottom: 0;
  }
}

.ulFooterMenu0101 > li:before {
  content: '';
  position: absolute;
  top: 0.7em;
  left: 0.2em;
  width: 0.6em;
  height: 1px;
  background-color: #81573c;
}
@media all and (max-width: 750px){
  .ulFooterMenu0101 > li:before {
    top: 0.76em;
    left: 0.25em;
    height: 2px;
  }
}

@media all and (max-width: 750px){
  .boxFooterMenu02 {
    margin-bottom: 5.0em;
  }
}

.ulFooterMenu02 {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
@media all and (max-width: 750px){
  .ulFooterMenu02 {
    justify-content: center;
    align-items: flex-start;
  }
}

.ulFooterMenu02 > li {
  position: relative;
  margin-right: 5.5em;
  letter-spacing: 0.05em;
  font-size: 0.85rem;
  color: #57524f;
}
@media all and (max-width: 750px){
  .ulFooterMenu02 > li {
    margin-right: 5.7em;
    text-align: center;
    letter-spacing: 0.06em;
    font-size: 0.75rem;
  }
  .ulFooterMenu02 > li:last-child {
    margin-right: 0;
  }
}

.ulFooterMenu02 > li:not(:last-child):after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: -2.7em;
  width: 1px;
  height: 1.0em;
  margin: auto;
  background-color: #57524f;
}
@media all and (max-width: 750px){
  .ulFooterMenu02 > li:not(:last-child):after {
    right: -2.74em;
  }
}

.boxCopyright {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
@media all and (max-width: 750px){
  .boxCopyright {
    position: relative;
    justify-content: center;
    margin-bottom: 0.5em;
    padding: 3.0em 0;
  }
}

@media all and (max-width: 750px){
  .boxCopyright:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #cbc1b0;
  }
}

.boxCopyright > p {
  margin-top: -1.7em;
  letter-spacing: 0.087em;
  font-size: 0.8rem;
  color: #57524f;
}
@media all and (max-width: 750px){
  .boxCopyright > p {
    margin-top: 0;
    text-align: center;
    line-height: 2.0;
    letter-spacing: 0.05em;
    font-size: 0.6rem;
  }
}

@media all and (max-width: 750px){
  .boxCopyright > p .markCopy {
    font-family: Verdana, Roboto, "Droid Sans";
  }
}

.boxFooterFixedMenu {
  display: none;
}
@media all and (max-width: 750px){
  .boxFooterFixedMenu {
    position: fixed;
    z-index: 3;
    left: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 13vw;
    padding: 0.5em 5%;
    border-top-left-radius: 6vw;
    border-top-right-radius: 6vw;
    background-color: #ece5da;
  }
}

@media all and (max-width: 750px){
  .boxFooterFixedMenu a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 42.7vw;
    height: 2.72em;
    margin-right: 2.93vw;
    border-radius: 2.72em;
    letter-spacing: 0.08em;
    font-size: 0.95em;
  }
  .boxFooterFixedMenu a:last-child {
    margin-right: 0;
  }
  .boxFooterFixedMenu a.linkMyNavi {
    border: 2px #00b5f1 solid;
    background-color: #fcfaf4;
  }
  .boxFooterFixedMenu a.linkRecruit {
    background-color: #0c8fe5;
    color: #fff;
  }
}

@media all and (max-width: 750px){
  .boxFooterFixedMenu a.linkMyNavi img {
    width: 62.0%;
  }
}


/*##### Base Page #####*/
.boxPageWrap {
  padding: 5.0em 0 8.0em 0;
}
@media all and (max-width: 750px){
  .boxPageWrap {
    padding: 2.0em 0 8.0em 0;
  }
  body.pageBusiness .boxPageWrap,
  body.pageAbout .boxPageWrap {
    padding: 2.0em 0 2.0em 0;
  }
}

.boxPage01 {
  padding-bottom: 4.8em;
}
@media all and (max-width: 750px){
  .boxPage01 {
    padding-top: 2.0em;
    padding-bottom: 2.5em;
  }
}

.ttlBasePageH1 {
  margin-bottom: 0.5em;
  letter-spacing: 0.03em;
  font-size: 2.57rem;
}
@media all and (max-width: 750px){
  .ttlBasePageH1 {
    font-size: 2.133rem;
  }
}


/*##### Common Contents #####*/
